//this function includes all necessary js files for the application
function include(file)
{

  var script  = document.createElement('script');
  script.src  = file;
  script.type = 'text/javascript';
  script.defer = true;

  document.getElementsByTagName('head').item(0).appendChild(script);

}


function ImgError(source){
	source.style.display = "none";
	return true;
}

window.onresize = function set_title_width(evt) { 
  var cwidth = document.body.clientWidth;
  var new_width = cwidth - 80;
  document.getElementById("title_line").style.width = new_width;
  document.getElementById("b_subtitle").style.width = new_width;
}

function insertImages(){

  insertCountrys();
  set_title_width();

		
}